Jump to content

Fujifilm Frontier 355 Windows 7, Software, Computer.


ethernity
 Share

Recommended Posts

Hi, I have the ussual frontier 355 software that runs the FE-FRONTEND conputer on xp, and the scaner on win nt i think. Now my question is, What computer is needed to run the new windows 7 software for bouth the scaner and the frontend, where can i but this software (with install instructions) and whats the price of it?

 

Thank you so much in advance :)

Link to comment
Share on other sites

If you want on server ( FEII-FRONTEND )install Windows 7 and MS01 for Windows 7 you need more powerful computer. Old computer will not be powerful enough to work with new software.

Your choice what to do with scanner computer on SP-3000 ( 355 scanner ). There can leave NT4 ( which is installed now ) or install Windows XP. There should be installed latest A1, MS01 version 4.2 for NT4, 2000, XP and MS11 for SP3000.

Yo can install 355 in few configurations - with FMPC or without it and with scanner or without it. If installed with FMPC there should be installed MS01 ( FMPC option ) for Windows 7.

With MS01 should be CD with 4.2 manuals. Have all CD with software and manuals.

Link to comment
Share on other sites

It will be real pain to work on old FEII-FRONTEND computer. You have software crashes, hang, work instability and opening, editing will be slow too. So recommended use new, modern computer.

Here MINIMAL requirements :

i5 3.20GHz processor

DDR3-SDRAM 4 GB (2GBx2)

Two drive allocation: C and D -160 GB

Link to comment
Share on other sites

It will be real pain to work on old FEII-FRONTEND computer. You have software crashes, hang, work instability and opening, editing will be slow too. So recommended use new, modern computer.

Here MINIMAL requirements :

i5 3.20GHz processor

DDR3-SDRAM 4 GB (2GBx2)

Two drive allocation: C and D -160 GB

Thank you for the specs, I know its a pain thats why I want to upgrade it :) now if only some someftware seller could give me a answer that would be nice :)

Link to comment
Share on other sites

I have many clients who works on PC without any upgrades using MS01 ver.4.2. for Win7. 

But they have already upgraded it before because it is really stupid to use the config of PC of such old version.

It is up to you what to buy.

But I know for sure that it will work fine with PC configured for Win7.

 

And:

I could not imagine that you use SO OLD PC that it cannot even run on WIN 7.

Of course if you use suc old config you need to upgrade.

Link to comment
Share on other sites

  • 6 years later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...